tse3play_0.3.1-4.3ubuntu1_i386.deb


Advertisement

Description

tse3play - MIDI/TSE3MDL player/converter

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: tse3play
Package version: 0.3.1
Package release: 4.3ubuntu1
Package architecture: i386
Package type: deb
Installed size: 146 B
Download size: 27.60 KB
Official Mirror: archive.ubuntu.com
tse3play plays TSE3MDL files and MIDI files using the TSE3 sequencer engine. It can convert files between the two supported formats. While playing it provides text-based visual feedback and can stream an English representation of the contents of the file to standard output.

Alternatives

    Download

    Source package: tse3

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install tse3play deb package:
      # sudo apt-get install tse3play

    Files

    • /usr/bin/tse3play
    • /usr/share/doc/tse3play/History.gz
    • /usr/share/doc/tse3play/changelog.Debian.gz
    • /usr/share/doc/tse3play/copyright
    • /usr/share/man/man1/tse3play.1.gz

    Changelog

    2014-01-25 - Logan Rosen <logan@ubuntu.com> tse3 (0.3.1-4.3ubuntu1) trusty; urgency=medium * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by getting new libtool macros (still updates config.{sub,guess}).

    2012-04-08 - Robert Millan <rmh@debian.org> tse3 (0.3.1-4.3) unstable; urgency=low * Non-maintainer upload. * Build-Depends: Restrict libasound2-dev to [linux-any]. (Closes: #571066) * Fix weak-library-dev-dependency libtse3-dev on libtse3-0.3.1c2a.

    2008-03-21 - Moritz Muehlenhoff <jmm@debian.org> tse3 (0.3.1-4.2) unstable; urgency=low * Non-maintainer upload. * Fix GCC 4.3 compatibility (Closes: #466899)

    2008-02-02 - Luk Claes <luk@debian.org> tse3 (0.3.1-4.1) unstable; urgency=medium * Non-maintainer upload. * Add some definitions to OSS.h (Closes: #436328).

    2005-12-29 - Daniel Burrows <dburrows@debian.org> tse3 (0.3.1-4) unstable; urgency=low * The "I truly hate C integer types and C++ overloading" upload. * It seems that to build on s390, we need to overload on unsigned long instead of uint64_t. Change the overloading appropriately (this changes the ABI but hopefully no-one has built against the new version over the holidays). (Really Closes: #337820)

    2005-12-28 - Daniel Burrows <dburrows@debian.org> tse3 (0.3.1-3) unstable; urgency=low * The "I can't send email but I can still upload packages" build. * Apply Steve Langasek's suggestion to fix the build failures on 64-bit machines by explicitly adding a uint64_t variant of XmlFileWriter::element. (Closes: #337820)

    2005-11-26 - Daniel Burrows <dburrows@debian.org> tse3 (0.3.1-2) unstable; urgency=low * Rebuild for yet another C++ transition. (Closes: #339272)

    2005-10-20 - Daniel Burrows <dburrows@debian.org> tse3 (0.3.1-1) unstable; urgency=low * New upstream release * Acknowledge NMU (Closes: #265063). * Clean up the description. (Closes: #325646) * Fix debian/*.install to put the manpages in the right places. (Closes: #319794, #299615)

    2005-08-20 - Steve Langasek <vorlon@debian.org> tse3 (0.2.7-5.1) unstable; urgency=medium * Non-maintainer upload. * Medium-urgency upload for RC bugfix. * Rebuild tse3 for the C++ ABI transition, renaming libtse3-0.2.7 to libtse3-0.2.7c2 and conflicting with libtse3-0.2.7. * Fix up three classes of gcc-4.0 compatibility bugs so the package will build again with the current compiler: - don't put semicolons after the closing brace of namespace declarations - always forward-declare classes we're going to use - don't use typedeffed names to declare friend classes -- use the real name instead. Closes: #265063.

    2004-08-10 - Daniel Burrows <dburrows@debian.org> tse3 (0.2.7-5) unstable; urgency=low * Make libtse3-dev Depend on the library package, so that Build-Depends of packages using it work as expected.

    Advertisement
    Advertisement